[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetInterval

Sets the Interval property

## Declaration

Source position: customtimer.pas line 46

`protected procedure TCustomTimer.SetInterval(`
`Value: Cardinal`
`); virtual;`

## Arguments

`Value` |  | The Value of the Interval to be set for the timer

The latest version of this document can be found at lazarus-ccr.sourceforge.net.